List of legal entities
Retrieve a list of legal entities in your account.
Token scopes: organizations:read, accounting:read
Authentication
AuthorizationBearer
## Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
```curl
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
```
[Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
limit
The number of results to return per page.
sort_order
Sorting order of the results.
Allowed values:
cursor
Cursor for pagination.
include_archived
Whether to include archived legal entities in the results.
legal_entity_id
Filter by specific legal entity ID.
global_payroll
Filter by global payroll flag.
type
Filter by entity type.
country
Filter by country.
include_payroll_settings
Whether to include payroll settings in the response.
Response
Successful operation.
data
page
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error